Package twisted :: Package internet :: Module error :: Class UserError

[show private | hide private]
[frames | no frames]

## Class UserError

    Exception --+
                |
     ConnectError --+
                    |
                   UserError

Known Subclasses:
  `TimeoutError`

User aborted connection.

Method Summary
| `__init__(...)` (inherited from `ConnectError`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net